Skip to main content
PUT
/
api
/
v1
/
projects
/
{projectUuid}
/
explores
Error
A valid request URL is required to generate request examples
{
  "results": {
    "warnings": {
      "exploresWithWarnings": [
        {
          "name": "<string>",
          "warnings": "<unknown>"
        }
      ],
      "warningExploreCount": 123,
      "warningCount": 123
    },
    "exploreCount": 123
  },
  "status": "ok"
}

Path Parameters

projectUuid
string
required

Body

application/json

This AnyType is an alias for any The goal is to make it easier to identify any type in the codebase without having to eslint-disable all the time These are only used on legacy any types, don't use it for new types. This is added on a separate file to avoid circular dependencies.

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok